<?=("head")>
<?=("important_msg")>
<div id="banner">
  <h1><?_("Preferences and settings")></h1>
</div>
<div id="content" class="service">
<?DOBOXED("box_preferences", _("Preferences and settings"))>
</div>
<?=("trailing")>
